jwt 0.7.2

6 Reverse deps Accepted versions
atlassian-connect-core >=0.6
happstack-authenticate >=0.3 && <0.8
hipbot >=0.5 && <1
postgrest -any
postgrest-ws >=0.7.2 && <0.8
snaplet-sqlite-simple-jwt-auth -any